This project contains 1 outdated main dependency.

Crate bstr

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 memchr^2.6.12.7.4up to date
 regex-automata^0.3.00.4.7out of date
 serde^1.0.851.0.204up to date

Dev dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 quickcheck^11.0.3up to date
 ucd-parse^0.1.30.1.13up to date
 unicode-segmentation^1.2.11.11.0up to date